/*
Theme Name: Hello Elementor Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: A lightweight and minimalist WordPress theme for Elementor page builder.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.8.1.1698256778
Updated: 2023-10-25 19:59:38

*/

.bsui .alert-info {
    color: #1c154e;
    background-color: #c6e74f;
    border-color: #c6e74f;
}

.breadcrumb {
   /* margin-left: -8px !important;*/
    padding-left: 0;
    font-size: 0.8em;
    margin-top: 20px!important;
    margin-bottom: 30px!important;
    color: #1C154E;
    text-transform: uppercase;
	text-decoration:none!important;
}
.breadcrumb a {color: #1C154E;text-decoration:none!important;}
.contenu a {
    box-shadow: inset 0 -4px 0 #C6E74F;
    font-weight: 700;
}
.contenu a:hover {
    background: #C6E74F;
	color:#1c154e;
}

.cartouche {
box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 4px 0px;
    transition: background 0.3s ease 0s, border 0.3s ease 0s, border-radius 0.3s ease 0s, box-shadow 0.3s ease 0s;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 20px;
background-color:#F4F4F4;
}

.bsui .bg-light {background-color:initial!important;}

.adv-single-zone.id-314 .text-white.adv-ad-text.px-2.rounded {background:#ccc !important; font-size:0.7em!important;padding:0px 3px !important; display:none !important}

.id-314 .bsui .card {border:0!important;}

.id-369.bsui .bg-light{    background-color: #f8f9fa !important;}

.adv-widget-zone.col.mb-1 
{padding-left: 0px !important;}

.bsui .alert-success, .bsui .btn-warning, .bsui .btn-success, .bsui .btn-success:hover {
    color: #1C154E;
    background-color: #C6E74F;
    border-color: #C6E74F;
} 

.bsui .bg-success {
    fill: #C6E74F !important;
	background-color: #C6E74F!important;
}
.bsui .bg-dark {
    fill: #1c154e !important;
	background-color:#1c154e !important;
	color:#fff !important;
}

.bsui .btn:hover, .bsui .btn:focus{box-shadow:none !important;}
.bsui .form-control {height:initial!important;}
@media (max-width: 640px) {
    .breadcrumb {
    margin-top: 10px!important;
    margin-bottom: 10px!important;
}
}